Activity log for bug #355798

Date Who What changed Old value New value Message
2009-04-05 19:03:19 Matthew Paul Thomas bug added bug
2009-04-05 23:17:15 Jonathan Lange launchpad-bazaar: importance Undecided High
2009-04-05 23:17:15 Jonathan Lange launchpad-bazaar: status New Triaged
2009-04-05 23:17:15 Jonathan Lange launchpad-bazaar: assignee jml
2009-04-05 23:17:15 Jonathan Lange launchpad-bazaar: milestone 2.2.4
2009-04-05 23:17:35 Jonathan Lange launchpad-bazaar: assignee jml mwhudson
2009-05-06 00:12:31 Michael Hudson-Doyle launchpad-code: milestone 2.2.4 2.2.5
2009-05-14 03:02:43 Michael Hudson-Doyle launchpad-code: status Triaged In Progress
2009-05-18 02:10:14 Michael Hudson-Doyle launchpad-code: status In Progress Fix Released